.homepage-admin732082-container {
  min-height: 100vh;
}
.homepage-admin732082-homepage-admin732082 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.homepage-admin732082-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.homepage-admin732082-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.homepage-admin732082-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-text {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-text01 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-group19732115 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-group12732116 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage-admin732082-image04 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group11732119 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage-admin732082-image05 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group10732122 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage-admin732082-image06 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group14732125 {
  top: 501px;
  left: 81px;
  width: 150px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text02 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image07 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group17732130 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text03 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.homepage-admin732082-group16732133 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text04 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image08 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-image09 {
  top: 432px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-group13732140 {
  top: 447px;
  left: 82px;
  width: 104px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text05 {
  top: 0px;
  left: 43px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image10 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group15732144 {
  top: 665px;
  left: 81px;
  width: 114px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text06 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image11 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group18732148 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text07 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.homepage-admin732082-group20732151 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image12 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-text08 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image13 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.homepage-admin732082-image14 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-image15 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-group82732340 {
  top: 126px;
  left: 703px;
  width: 250px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image16 {
  top: 0px;
  left: 0px;
  width: 250px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-group46732342 {
  top: 20px;
  left: 21.212223052978516px;
  width: 182px;
  height: 88px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text09 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 182px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text10 {
  top: 52px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 106px;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-group80732345 {
  top: 285px;
  left: 703px;
  width: 250px;
  height: 130px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image17 {
  top: 0px;
  left: 0px;
  width: 250px;
  height: 130px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-group46732347 {
  top: 20.155029296875px;
  left: 21.21213150024414px;
  width: 206px;
  height: 89px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text11 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 206px;
  height: 20px;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text12 {
  top: 52.403076171875px;
  left: 4.5453362464904785px;
  color: rgba(0, 111, 254, 1);
  width: 48px;
  height: 36px;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-group81732350 {
  top: 286px;
  left: 430px;
  width: 250px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image18 {
  top: 0px;
  left: 0px;
  width: 250px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-group46732352 {
  top: 20px;
  left: 21.212121963500977px;
  width: 203px;
  height: 88px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text13 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 203px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text14 {
  top: 52px;
  left: 1.5151145458221436px;
  color: rgba(0, 111, 254, 1);
  width: 58px;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-group83197106 {
  top: 130px;
  left: 430px;
  width: 250px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image19 {
  top: 0px;
  left: 0px;
  width: 250px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-group46197108 {
  top: 20px;
  left: 21.212121963500977px;
  width: 203px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-text15 {
  top: 0px;
  left: 0px;
  color: rgba(0, 111, 254, 1);
  width: 203px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-svg08 {
  top: 72px;
  left: 21px;
  width: 28;
  height: 28;
  position: absolute;
}
.homepage-admin732082-text16 {
  top: 491px;
  left: 1029px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text17 {
  top: 491px;
  left: 426px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image20 {
  top: 540px;
  left: 1029px;
  width: 437px;
  height: 400px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage-admin732082-text18 {
  top: 634px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text19 {
  top: 662px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text20 {
  top: 690px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text21 {
  top: 718px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text22 {
  top: 746px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text23 {
  top: 774px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text24 {
  top: 802px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text25 {
  top: 830px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text26 {
  top: 858px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text27 {
  top: 886px;
  left: 1076px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text28 {
  top: 634px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text29 {
  top: 662px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text30 {
  top: 690px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text31 {
  top: 718px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text32 {
  top: 746px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text33 {
  top: 774px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text34 {
  top: 802px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text35 {
  top: 830px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text36 {
  top: 858px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text37 {
  top: 886px;
  left: 1384px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text38 {
  top: 84px;
  left: 1029px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-image21 {
  top: 567px;
  left: 1050px;
  width: 395px;
  height: 45px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(229, 229, 229, 1);
}
.homepage-admin732082-text39 {
  top: 581px;
  left: 1076px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text40 {
  top: 581px;
  left: 1211px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text41 {
  top: 581px;
  left: 1385px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text42 {
  top: 634px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text43 {
  top: 662px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text44 {
  top: 690px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text45 {
  top: 718px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text46 {
  top: 746px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text47 {
  top: 774px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text48 {
  top: 802px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text49 {
  top: 830px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text50 {
  top: 858px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text51 {
  top: 886px;
  left: 1231px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-linechart732691 {
  top: 535px;
  left: 426px;
  width: 531px;
  height: 406px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image22 {
  top: 5px;
  left: 0px;
  width: 527px;
  height: 400px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-svg09 {
  top: 5px;
  left: 32.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-svg10 {
  top: 5px;
  left: 156.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-svg11 {
  top: 5px;
  left: 279.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-svg12 {
  top: 5px;
  left: 403.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-svg13 {
  top: 5px;
  left: 527.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-svg14 {
  top: 386.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg15 {
  top: 344.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg16 {
  top: 301.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg17 {
  top: 259.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg18 {
  top: 217.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg19 {
  top: 174.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg20 {
  top: 132.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg21 {
  top: 90.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg22 {
  top: 47.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg23 {
  top: 4.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg24 {
  top: 386.5px;
  left: 33px;
  width: 494;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg25 {
  top: 5px;
  left: 32.5px;
  width: 0;
  height: 381;
  position: absolute;
}
.homepage-admin732082-text52 {
  top: 394px;
  left: 25px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text53 {
  top: 394px;
  left: 148.5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text54 {
  top: 394px;
  left: 271px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text55 {
  top: 394px;
  left: 395.5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text56 {
  top: 394px;
  left: 509.21923828125px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text57 {
  top: 381px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text58 {
  top: 338px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text59 {
  top: 296px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text60 {
  top: 254px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text61 {
  top: 211px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text62 {
  top: 169px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text63 {
  top: 127px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text64 {
  top: 84px;
  left: 6px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text65 {
  top: 42px;
  left: 0px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text66 {
  top: 0px;
  left: 0px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-svg26 {
  top: 96.86328125px;
  left: 33px;
  width: 494;
  height: 155;
  position: absolute;
}
.homepage-admin732082-svg27 {
  top: 161px;
  left: 29px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg28 {
  top: 93px;
  left: 152px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg29 {
  top: 248px;
  left: 276px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg30 {
  top: 200px;
  left: 399px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg31 {
  top: 245px;
  left: 523px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg32 {
  top: 73.580078125px;
  left: 33px;
  width: 494;
  height: 214;
  position: absolute;
}
.homepage-admin732082-svg33 {
  top: 283px;
  left: 29px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg34 {
  top: 79px;
  left: 152px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg35 {
  top: 247px;
  left: 276px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg36 {
  top: 70px;
  left: 399px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg37 {
  top: 183px;
  left: 523px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg38 {
  top: 49.026611328125px;
  left: 33px;
  width: 494;
  height: 303;
  position: absolute;
}
.homepage-admin732082-svg39 {
  top: 249px;
  left: 29px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg40 {
  top: 45px;
  left: 152px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg41 {
  top: 348px;
  left: 276px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg42 {
  top: 289px;
  left: 399px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-svg43 {
  top: 314px;
  left: 523px;
  width: 8;
  height: 8;
  position: absolute;
}
.homepage-admin732082-areachart732741 {
  top: 121px;
  left: 1029px;
  width: 438px;
  height: 295px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage-admin732082-image23 {
  top: 5px;
  left: 0px;
  width: 437px;
  height: 289px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage-admin732082-svg44 {
  top: 5px;
  left: 26.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-svg45 {
  top: 5px;
  left: 129.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-svg46 {
  top: 5px;
  left: 231.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-svg47 {
  top: 5px;
  left: 334.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-svg48 {
  top: 5px;
  left: 437.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-svg49 {
  top: 275.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg50 {
  top: 221.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg51 {
  top: 167.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg52 {
  top: 113.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg53 {
  top: 59.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg54 {
  top: 4.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg55 {
  top: 275.5px;
  left: 27px;
  width: 410;
  height: 0;
  position: absolute;
}
.homepage-admin732082-svg56 {
  top: 5px;
  left: 26.5px;
  width: 0;
  height: 270;
  position: absolute;
}
.homepage-admin732082-text67 {
  top: 283px;
  left: 19px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text68 {
  top: 283px;
  left: 121.5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text69 {
  top: 283px;
  left: 223px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text70 {
  top: 283px;
  left: 326.5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text71 {
  top: 283px;
  left: 419.21923828125px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: center;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text72 {
  top: 270px;
  left: 11px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text73 {
  top: 216px;
  left: 5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text74 {
  top: 162px;
  left: 5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text75 {
  top: 108px;
  left: 5px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text76 {
  top: 54px;
  left: 0px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-text77 {
  top: 0px;
  left: 0px;
  color: rgba(163, 163, 163, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: right;
  font-family: Roboto;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage-admin732082-svg57 {
  top: 82.760009765625px;
  left: 27px;
  width: 410;
  height: 192;
  position: absolute;
}
.homepage-admin732082-svg58 {
  top: 82.760009765625px;
  left: 27px;
  width: 410;
  height: 158;
  position: absolute;
}
.homepage-admin732082-svg59 {
  top: 84.9200439453125px;
  left: 27px;
  width: 410;
  height: 190;
  position: absolute;
}
.homepage-admin732082-svg60 {
  top: 84.9200439453125px;
  left: 27px;
  width: 410;
  height: 164;
  position: absolute;
}
.homepage-admin732082-svg61 {
  top: 61.1600341796875px;
  left: 27px;
  width: 410;
  height: 214;
  position: absolute;
}
.homepage-admin732082-svg62 {
  top: 61.1600341796875px;
  left: 27px;
  width: 410;
  height: 186;
  position: absolute;
}
